Subject: smithy tools

From: [email-masked]
Date: Sun, 3 Sep 2000 00:35:01

hello just wonted to tell ever body to stay a way from SMITHY
unless you wont to throw a way  money i bought a granite 1339
and all tools 5000.00 worth junk you see they had broken it and 
then put it in a box the box was not damage in any way what so 
ever  but the equipment was broken i called them at 
1-800-476-4849 they said they have my money and there was nothing 
i could do about i asked them a bout the 30 day warranty they 
said it was up i told them i only had it 2 weeks and then they 
hung up on me ive called them many times but they wont talk to me 
when they find out it is me they put me to voice mail and never 
call me back but they are wrong i bought a mass mailer program 
and i am sending thes letters out ever day 100000 of them ever 
day thank you for your time may be this will save some one ther 
money